.logoBar{
    width: 100%;
    padding: 20px 80px;
    position: relative;
    span{
        position: absolute;
        top: 0;
        bottom: 0;
        height: fit-content;
        margin: auto;
        left: 180px;
        font-size: 34px;
        font-weight: 600;
    }
    img{
        width: 80px;
    }
    ul{
        list-style-type: none;
        color: #2E62BE;
        display: inline-block;
        float: right;
        // margin-top: 50px;
        margin-right: 50px;
        li{
            display: inline;
            margin: 20px;
            cursor: pointer;
            font-weight: 600;
            font-size: 18px;
        }
    }
}

.entertainment{
    margin-bottom: 150px;
    width: 100%;
    height: 100%;
    --background: url('../../assets/enter.png')  no-repeat cover fixed center;
    background: url('../../assets/enter.png') no-repeat fixed center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;

    .enterTextCover{
        width: 45%;
        padding: 30px;
        position: relative;
        display: inline-block;
        height: 100%;
        .enterText{
            color: white;
            position: absolute;
            margin: auto;
            top: 0;
            left: 0;
            bottom: 0;
            right: 0;
            width: 80%;
            // height: 50%;
            height: fit-content;
            h3{
                font-size: 60px;
            }
            p{
                font-size: 30px;
            }
        }
    }
    
    .formCover{
        position: relative;
        width: 55%;
        display: inline-block;
        height: 100%;
        .form{
            
            position: absolute;
            margin: auto;
            right: 0;
            top: 0;
            left: 0;
            bottom: 0;
            background-color: white;
            border: 1px solid black;
            border-radius: 10px;
            width: 60%;
            height: fit-content;
            .formHeader{
                text-align: center;
                background-color: #1F83FF;
                border-radius: 5px 5px 0 0;
                height: 80px;
                line-height: 80px;
                color: white;
                font-size: 22px;
            }
            .formContent{
                padding: 40px 50px;
                fieldset{
                    border-radius: 5px;
                    border: 1px solid #ADADAD;
                    margin-bottom: 15px;
                    ion-input{
                        --padding-top:5px;
                        --padding-bottom:5px;
                    }
                    input{
                        --padding-top:5px;
                        --padding-bottom:5px;
                        border: none;
                    }
                    
                }
                .upload{

                    margin-bottom: 15px;
                    text-align: center;
                    ion-input{
                        --padding-top:5px;
                        --padding-bottom:5px;
                    }
                    img{
                        width: 100px;
                        margin: auto;
                    }
                }
                .inlineField{
                    display: inline-block;
                    width: 45%;
                    
                }
                .rightField{
                    float: right;
                    
                }
                .checkBox{
                    margin: 0 0 20px 0;
                    position: relative;
                    ion-checkbox{
                        position: absolute;
                        top: 0;
                        bottom: 0;
                        margin:auto ;
                        --border-color: #1F83FF;
                        --border-radius:0px;
                    }
                    p{
                        margin-left: 40px;
                    }
                }
                .btnContinue{
                    text-align: center;
                    ion-button{
                        width: 50%;
                        height: 40px;
                        font-size: 20px;
                        --background: #29A889;
                    }
                }

                .qrCode{
                    height: 450px;
                    text-align: center;
                    margin-top: 30px;
                    img{
                        height: 85%;
                    }
                }
                .finishImg{
                    height: 450px;
                    text-align: center;
                    margin-top: 30px;
                    img{
                        height: 100%;
                    }
                }
                .scanText{
                    text-align: center;
                    margin: 20px auto;
                    span{
                        cursor: pointer;
                        color: blue;
                    }
                }
                .scanText2{
                    display: block;
                    margin-top: 10px;
                    text-align: center;
                    font-size: 16px;
                }
                .deeplink{
                    display: none;
                    text-align: center;
                    margin: 20px auto;
                    span{
                        cursor: pointer;
                        color: blue;
                    }
                }
                .reload{
                    background-image: url('../../assets/reload.png');
                    background-repeat: no-repeat;
                    padding-left: 30px;
                    display: block;
                    width: 100px;
                    background-size: 20px 20px;
                    height: 20px;
                    line-height: 21px;
                    margin:30px auto;
                    cursor: pointer;
                }

            }
        }
    }
    
}